Bug 177205 - Include some openoffice.org templates by default
Include some openoffice.org templates by default
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
Depends On:
  Show dependency treegraph
Reported: 2006-01-07 07:33 EST by Rahul Sundaram
Modified: 2013-03-13 01:42 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-02 04:51:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Rahul Sundaram 2006-01-07 07:33:19 EST
Description of problem:

Include some good templates by default for openoffice.org - writer, impress etc

Actual results:

Very few to no templates are included

Expected results:

Some good ones should be there by default

Additional info:

http://ooextras.sourceforge.net/ might be a source of it. There might be others
out there appropriately licensed. It seems that upstream reserves this templates
for Staroffice instead of including such generic good ones by default. We can
potentially do better.
Comment 1 Caolan McNamara 2006-01-12 04:52:53 EST
Might be suitable as a separate fedora extras set of rpms.
Comment 2 Caolan McNamara 2006-01-12 08:04:50 EST
http://software.newsforge.com/article.pl?sid=06/01/10/1654239&from=rss also
looks useful
Comment 4 Warren Togami 2006-01-12 10:49:20 EST
We previously had ooextras in Extras from a long time ago... is it missing now?
Comment 5 Caolan McNamara 2006-01-12 10:57:24 EST
caolanm->warren: I don't see anything on searching with yum for openoffice.org,
ooextra or template 
Comment 6 Rahul Sundaram 2006-01-13 01:01:30 EST
(In reply to comment #1)
> Might be suitable as a separate fedora extras set of rpms.

It would be better to cherry pick the best ones and include them by default
instead of being in a Fedora Extras package which has low amount of visibility.
We could include more than just the ones in ooextras.
Comment 8 Caolan McNamara 2006-01-31 05:22:57 EST
Pulled in license acceptable ones from documentation.openoffice.org and one or
two ximian ones and dfong made a fedora themed presentation template. Added
titles and split into OOo categories. Will be in next respin
Comment 9 Rahul Sundaram 2006-01-31 05:26:41 EST
Thanks a lot Caolan and Diana. 

Note You need to log in before you can comment on or make changes to this bug.